Skip to main content
GET
List

Authorizations

Authorization
string
header
required

The Authorization header expects a Bearer token.

Query Parameters

parentId
string
required

The ID of the project that contains the Devlabs.

pageSize
string<int64>

The maximum number of Devlabs to return. The default and maximum are 100. Values outside the range 1 to 100 use the default.

pageToken
string

The next_page_token from the previous response. Use an empty string for the first page. Keep parent_id unchanged when you request the next page.

Response

200 - application/json

A successful response.

A page of Devlabs from a project.

items
object[]

The Devlabs in this page. The list can contain fewer items than page_size.

nextPageToken
string

The token for the next page. An empty string indicates the end of the list.